Subject: Re: [PATCH] pull: respect submodule update configuration

From: Junio C Hamano <[email-masked]>
Date: Fri, 18 Aug 2017 23:17:17 -0700

Stefan Beller <[email-masked]> writes:

> On Fri, Aug 18, 2017 at 3:04 PM, Stefan Beller <[email-masked]> wrote:
>> From: Lars Schneider <[email-masked]>
>
> eh, that is what I get for amending to Lars patch.

Sorry, I do not understand this remark.  

If you started from a patch by Lars (I do not recall seeing it but
the list is high volume so it is entirely plausible that I may have
missed it) and tweaked it, it is more than OK to keep the original
author and record it in an in-body From: header like you did,
instead of taking authorship over.